<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="planets_array">
        <item>US</item>
    </string-array>



    <string-array name="warehouse_array">
        <item>BOD_01</item>
        <item>BOD_02</item>
        <item>BOD_03</item>
        <item>BOD_04</item>
        <item>BOD_05</item>
        <item>BOD_06</item>
        <item>BOD_07</item>
        
        

        
    </string-array>
    
    
    
    <string-array name="bod_array">
        <item>BOD_AC</item>
    </string-array>

      <string-array name="company_array">
        <item>gkl</item>
        <item>chl</item>
        <item>top</item>
        <item>jsm</item>
        <item>fcp</item>
        <item>dsp</item>

    </string-array>
    <string-array name="operations_array">
        <item>Consulta de inventario</item>
        <item>Cambio de posición</item>
        <item>Ingreso de código de barras</item>
    </string-array>
        <string-array name="sort_array">
        <item>Ascendente</item>
        <item>Descendente</item>
    </string-array>
    
    
</resources>